.cbp-af-header {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	background: #fff;
	z-index: 10000;
	height: 90px;
	overflow: hidden;
/*	-webkit-transition: height 0.3s;
	-moz-transition: height 0.3s;
	transition: height 0.3s;*/
}

.cbp-af-header .cbp-af-inner {
	width: 90%;
	max-width: 69em;
	margin: 0 auto;
	padding: 0 1.875em;
}

.cbp-af-header h1,
.cbp-af-header nav {
	display: inline-block;
	position: relative;
}

 /* We just have one-lined elements, so we'll center the elements with the line-height set to the height of the header */
.cbp-af-header h1,
.cbp-af-header nav a {
	line-height: 230px;
}

.cbp-af-header h1 {
	text-transform: uppercase;
	color: #333;
	letter-spacing: 4px;
	font-size: 4em;
	margin: 0;
	float: left;
}

.cbp-af-header  .cbp-af-inner .cbp-af-logo{
	width: 300px;
    height: 83px;
    margin-top: 70px;
	background-image: url(../images/Shark_logo.svg);
	background-repeat: no-repeat;
	background-size: contain;
	background-position: top center;
}

.cbp-af-header nav {
	float: right;
}

.cbp-af-header nav a {
	color: #4a4a4a;
	font-weight: 700;
	margin: 0 0 0 20px;
	font-size: 1.4em;
}

.cbp-af-header nav a:hover {
	color: #aaa;
}

/* Transitions and class for reduced height */
.cbp-af-header h1,
.cbp-af-header nav a {
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
}

.cbp-af-header.cbp-af-header-shrink {
	height: 90px;
}

.cbp-af-header.cbp-af-header-shrink h1,
.cbp-af-header.cbp-af-header-shrink nav a {
	line-height: 90px;
}

.cbp-af-header.cbp-af-header-shrink h1 {
	font-size: 2em;
}

.cbp-af-header.cbp-af-header-shrink .cbp-af-logo{
	height: 50px;
    width: 166px;
    margin-top: 20px;
}

.alt-color{
	color: #5c3980;
}

#about img, #contact img{
	width: 100%;
	padding: 10px 0;
}

#contact img.logo{
	max-width: 320px;
}

#contact .contact-block a{
	color: #fff;
	font-size: 1.4em;
}

/*//landing page*/

#hero img{
	width: 100%;
}

.landing-image {
  background-image: url(../images/hero-image.png);
	background-repeat: no-repeat;
	background-position: top center;
	background-size: contain;
}

.landing-image:before {
  display: block;
  content: "";
  width: 100%;
  padding-top: 67%;
}

.landing-image > .content {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
}

#landing h1{
	text-align: center;
}


#landing a{
	color: #fff;
	background-color: #5c3980;
}

/*//content*/

.product-holder, .contact-holder{
	position: relative;
	display: inline-block;
	width: 100%;
}

.contact-block{
	width: 50%;
    padding-right: 5%;
    float: left;
    clear: right;
}

.product{
	width: 25%;
	padding-right: 3%;
	/*position: relative;*/
	/*display:inline-block;*/
	float: left;
	clear: right;
}

.manual{
	width: 25%;
	/*position: relative;*/
	/*display:inline-block;*/
	float: left;
	clear: right;
}


.manual img{
	width: 97%;
}

.product b{
	background-color: #5c3980;
    color: #fff;
    padding: 3px 10px;
}

.contact-block:nth-child(even) {
	/*background: #5c3980;*/
}


/* Example Media Queries */
@media screen and (max-width: 55em) {
	
	.cbp-af-header .cbp-af-inner {
		width: 100%;
	}

	.cbp-af-header  .cbp-af-inner .cbp-af-logo{
		width: 100%;
    	height: 60px;
    	margin-top: 14px;
	}

	.cbp-af-header h1,
	.cbp-af-header nav {
		display: block;
		margin: 0 auto;
		text-align: center;
		float: none;
	}

	.cbp-af-header h1,
	.cbp-af-header nav a {
		line-height: 115px;
	}

	.cbp-af-header nav a {
		margin: 0 10px;
	}

	.cbp-af-header.cbp-af-header-shrink h1,
	.cbp-af-header.cbp-af-header-shrink nav a {
		line-height: 45px;
	}

	.cbp-af-header.cbp-af-header-shrink h1 {
		font-size: 2em;
	}

	.cbp-af-header.cbp-af-header-shrink nav a {
		font-size: 1em;
	}

	.product{
		width: 50%;
		padding-right: 0%;
		/*position: relative;*/
		/*display:inline-block;*/
		float: left;
	}
}

@media screen and (max-width: 32.25em) {
	.cbp-af-header nav a {
		font-size: 1em;
	}
}

@media screen and (max-width: 24em) {
	.cbp-af-header nav a,
	.cbp-af-header.cbp-af-header-shrink nav a {
		line-height: 1;
	}
}
